{
  "seite": "165",
  "name": "LEIDENSBUND",
  "probe": [
    "MU",
    "IN",
    "KO"
  ],
  "probenMod": "",
  "technik": "Der Kristallomant konzentriert sich auf die Kräfte des Opfers und berührt den zu Heilenden mit dem Stein an seinen Verletzungen.",
  "zauberdauer": "200 Aktionen (1 Spielrunde)",
  "wirkung": "Durch diesen Zauber werden die Auren von Heiler und Patient verbunden, so dass der Heiler den körperlichen Schaden oder die Vergiftung oder die Krankheit des Patienten übernimmt. Der Kristallomant kann hiermit maximal ZfW Schadenspunkte oder eine Krankheit der Stufe ZfW oder eine Vergiftung der Stufe ZfW übernehmen oder ZfW/2 Wunden auf sich ziehen. Handelt es sich bei Heiler und Patient um Angehörige zweier unterschiedlicher Spezies, so ist die Probe um 3 Punkte erschwert.",
  "kosten": "5 AsP (borbaradianische Variante: 1W6 AsP bzw. 1W6/2 LeP)",
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "Berührung",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer",
  "varianten": {
    "Heilender Dritter": {
      "description": "Der Kristallomant kann die Auren eines Patienten und einer weiteren Person, die den Schaden des Patienten übernimmt, miteinander verbinden, ohne selbst weiter beteiligt zu sein.",
      "mod": "+7"
    }
  },
  "reversalis": "Der LEIDENSBOTE, der es einem Zauberer erlaubt, eigenen Schaden, eigene Krankheiten oder Vergiftungen auf ein Opfer zu übertragen, erfreut sich in den Schwarzen Landen rapide steigender Beliebtheit.",
  "antimagie": "Kann in den Zonen von VERSTÄNDIGUNG STÖREN und HEILKRAFT BANNEN nur erschwert gewirkt werden.",
  "merkmal": [
    "Heilung",
    "Verständigung"
  ],
  "komplexität": "C",
  "repräsentation": "Ach 3; Hex, Bor je 2; Mag (Ach) 2",
  "info": "Diese bislang quasi unbekannte Heilzauberei der Achaz ist zwar Menschen nicht ganz fremd (es gibt ähnliche schamanistische Rituale), aber in ihrer Herangehensweise an Krankheiten doch so andersartig, dass außer einigen 'gelehrten' Südaventuriern kaum jemand mehr als akademisches Interesse für diese Formel aufbringt. Die originale Achaz-Bezeichnung für diese Zauberlautet übrigens in Garethi übersetzt: 'Derjenige aus unserem Gelege, den wir auffressen, um am Leben zu bleiben'..."
}
